tcolich

Need to have probe check for .NET 2.0 on install

Discussion created by tcolich on May 14, 2010
Latest reply on May 18, 2010 by tcolich

Does anyone know of a way to use the dependency tab on the probe package to check for .NET Framework v2.0?

Outcomes